<?xml version="1.0" encoding="utf-8"?>
<Game id="34253" name="巨人矮人塔防战" version="20141107" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="Giants-And-Dwarves-Td.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
